Author Topic: We've moved/help needed for a new version  (Read 823 times)

Haruka

  • Amaranth
  • *
  • Posts: 18
    • View Profile
Re: We've moved/help needed for a new version
« on: August 21, 2015, 09:09:15 am »
I will do it, i played the Campaign last build in 1.8c and played now through the Campain 1.0 on Extreme, 2 times. But i encounter a few minor and a few major bugs in the Game.

My Plans are too start the next Playthrough on **** with loaded endgame and write every bug i could find and happened before down. I should start the Playthrough 30.08 or 1.09.2015 and it would take some time to finish.

I started the Thread in the Idea Factory ( [Bug Thread] Version 1.0 )
http://tcocampaign.createaforum.com/12/%28bug-thread%29-version-1-0/

p.s love the Campaign and your work, played over 130h hours yet  :D

« Last Edit: August 28, 2015, 04:24:51 am by Haruka »